.bbg {background-color:white; padding:0px}
.bbgtable {background-color:white; padding:5px; margin:5px}
.yearbooks {background-color:#19a7c9; color:white	; text-align:center; vertical-align:center; padding:5px; font-weight:500; font-family:arial,sans-serif; font-size:14px}
.yellow {background-color:#87ade0; color:black; text-align:center; vertical-align:center; padding:5px; font-weight:500; font-family:arial,sans-serif; font-size:14px}
.blue {background-color:#1aa7ca; color:black; text-align:center; vertical-align:center; padding:5px; font-weight:500; font-family:arial,sans-serif; font-size:14px}
.imp {background-color:yellow; height:5px; width:210px; padding:0px}

.contented
	{
	text-align:center;
	}

.imgfloat
	{
	padding:0 5px 5px 0;
	}

.leftmarg
	{
	margin-left:240px
	}

.mypages
	{
	position:absolute;
	left:240px;
	float:top;
	width:200px;
	border:2px solid;
	border-radius:20px;
	border-color:#001F55;
	background-color:#FFF;
	padding:15px;
	font:14px helvetica,sans-serif;
	}
	
.myapps
	{position:relative;
	left:240px;
	float:top;
	width:200px;
	border:2px solid;
	border-radius:20px;
	border-color:#001F55;
	background-color:#FFF;
	padding:15px;
	margin-top:6px;
	font:14px helvetica,sans-serif;
	}

.mypubs
	{position:relative;
	left:240px;
	float:top;
	width:200px;
	border:2px solid;
	border-radius:20px;
	border-color:#001F55;
	background-color:#FFF;
	padding:15px;
	margin-top:6px;
	font:14px helvetica,sans-serif;
	}

.myemail
	{position:relative;
	left:240px;
	float:top;
	width:200px;
	padding:15px;
	margin-top:6px;
	font:14px helvetica,sans-serif;
	}

.email
	{
	font:14px helvetica,sans-serif;
	color:black;
	background-color:#ededf3;
	}

.navart
	{
	margin:3px 0 5px;
	padding:3px 5px 3px 5px;
	background-color:#ededf3;
	}

.iconic
	{
	position:absolute;
	left:25%;
	}

.bar
	{
	word-spacing:14px;
	font:14px helvetica,sans-serif;
	}

.barb
	{
	word-spacing:14px;
	font:bold 14px helvetica,sans-serif;
	}

.content
	{
	width:80%;
	margin: 5px auto 0;
	vertical-align:top;
	}

.vtop
	{
	position:absolute;
	top:30px;
	}

.vtopm
	{
	position:absolute;
	left:10px;
	top:10px;
	}

.middleing
	{
	position:relative;
	margin:0 auto 0;
	width:60%;
	text-align:center;
	}

.texti
	{
	font-style:italic;
	}

.textb
	{
	font-style:bold;
	}

.t24bc
	{
	text-align:center;
	font:bold 24px helvetica,sans-serif;
	}

.t16bc
	{
	text-align:center;
	font:bold 16px helvetica,sans-serif;
	}

.t14bc
	{
	text-align:center;
	font:bold 14px helvetica,sans-serif;
	}

.t14c
	{
	text-align:center;
	font:14px helvetica,sans-serif;
	}

.t14l
	{
	text-align:left;
	font:14px helvetica,sans-serif;
	padding:1px;
	}

.t12l
	{
	text-align:left;
	vertical-align:top;
	font:12px helvetica,sans-serif;
	}

.t14bl
	{
	text-align:left;
	font:bold 14px helvetica,sans-serif;
	padding:1px;
	}

.t14blg
	{
	color:green;
	text-align:left;
	font:bold 14px helvetica,sans-serif;
	padding:1px;
	}

.t14blr
	{
	color:red;
	text-align:left;
	font:bold 14px helvetica,sans-serif;
	padding:1px;
	}

.tblr
	{
	color:red;
	}

.t14r
	{
	text-align:right;
	font:14px helvetica,sans-serif;
	padding:1px;
	}

.t14i
	{
	text-align:left;
	font:italic 14px helvetica,sans-serif;
	padding:1px;
	}

.vt20{height:20px}
.vt10{height:10px}
.vt5{height:5px}

.lefted {
	width:575px;
	color:#001F55;
	text-align:left;
	font:12px arial,sans-serif;
	}

.middled
	{
	text-align:center;
	}

#leftmarg
	{
	width:15%;
	background:#ededf3;
	position:absolute;
	height:4000px;
	vertical-align:top;
	text-align:center;
	}

#leftmarg table
	{
	margin:0 auto 0;
	}

#rightmarg
	{
	width:15%;
	background:#ededf3;
	position:absolute;
	left:75%;
	height:4000px;
	vertical-align:top;
	text-align:center;
	}

#rightmarg table
	{
	margin:0 auto 0;
	}

#leftmarglong
	{
	width:15%;
	background:#ededf3;
	position:absolute;
	height:11000px;
	vertical-align:top;
	text-align:center;
	}

#leftmarglong table
	{
	margin:0 auto 0;
	}

#rightmarglong
	{
	width:15%;
	background:#ededf3;
	position:absolute;
	left:75%;
	height:11000px;
	vertical-align:top;
	text-align:center;
	}

#rightmarglong table
	{
	margin:0 auto 0;
	}

.hrnav
	{
	width:80%;
	margin:0 auto 0;
	}

.hrfull
	{
	margin:3px auto 5px;
	}

.tooltipl
	{
	cursor:hand;
	text-decoration:none;
	position: relative;
	font:14px helvetica,sans-serif;
	}

.tooltipl strong
	{
	font-weight:700;
	}

.tooltipl span
	{
	margin-left: -999em;
	position: absolute;
	}

.tooltipl:hover span
	{
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
	}

.tooltipl:hover img
	{
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
	}

.tooltipl:hover em
	{
	font-style:italic;
	}

.tooltipr
	{
	cursor:hand;
	text-decoration:none;
	position: relative;
	font:14px helvetica,sans-serif;
	}

.tooltipr strong
	{
	font-weight:700;
	}

.tooltipr span
	{
	margin-left: -999em;
	position: absolute;
	}

.tooltipr:hover span
	{
	border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Calibri, Tahoma, Geneva, sans-serif;
	position: absolute; right: 1em; top: 2em; z-index: 99;
	margin-left: 0; width: 250px;
	}

.tooltipr:hover img
	{
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
	}

.tooltipr:hover em
	{
	font-style:italic;
	}

.classic { padding: 0.8em 1em; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }

.classic 
	{
	background: #FFF;
	border: 3px solid #00aeef;
	}

.critical
	{
	background: #FFCCAA;
	border: 1px solid #FF3334;
	}

.help
	{
	background: #9FDAEE;
	border: 1px solid #2BB0D7;
	}

.info
	{
	background: #9FDAEE;
	border: 1px solid #2BB0D7;
	}

.warning
	{
	background: #FFFFAA;
	border: 1px solid #FFAD33;
	}

.a52 {
	color:#001F55;
	background:#E7F3FF;
	text-align:center;
	font:12px arial,sans-serif;
	vertical-align:middle;
	border:1px solid #001F55;
	padding:0 2px 0;
}

.b52 {
	color:#001F55;
	background:#FFEBFC;
	text-align:center;
	font:12px arial,sans-serif;
	vertical-align:middle;
	border:1px solid #001F55;
	padding:0 2px 0;
}

.partext
	{
	color:#001F55;
	text-align:left;
	font:12px arial,sans-serif;
	}

.headertext
	{
	color:#001F55;
	text-align:left;
	font:bold 14px verdana,arial,sans-serif;
	}

.copytext
	{
	color:#001F55;
	text-align:left;
	font:italic 10px arial,sans-serif;
	}
.v20{height:20px;background:#FFF}
.v10{height:10px;background:#FFF}
.v7{height:7px;background:#FFF}
.v5{height:5px;background:#FFF}
.vb5{height:5px;background:#001F55}
.v2{height:2px;background:#FFF}
.vb2{height:2px;background:#001F55}
.vg2{height:2px;background:#F5F5F5}
.center{text-align:center}

.gb
	{
	height:1px;
	width:1px;
	background:white;
	}

.lb
	{
	height:1px;
	width:1px;
	background:#EEF;
	}

.t12b
	{
	background:#FFF;
	color:#001F55;
	text-align:center;
	font:bold 12px arial,sans-serif;
	}

.t12bc
	{
	background:#001F55;
	color:#EEF;
	text-align:center;
	font:bold 12px arial,sans-serif;
	}

.t12l
	{
	color:#001F55;
	background:#FFF;
	text-align:left;
	font:12px arial,sans-serif;
	}

.t12r
	{
	color:#001F55;
	background:#FFF;
	text-align:right;
	font:12px arial,sans-serif;
	}

.t10c
	{
	color:#001F55;
	background:#FFF;
	text-align:center;
	vertical-align:middle;
	font:10px arial,sans-serif;
	}

.whitebg{background:#FFF}
.greybg{background:#F5F5F5}

.hc{width:1px;background:#001F55}
.hcw{width:40px;background:#001F55}
.hv{width:1px;height:1px;background:#001F55}
.vr{height:1px;background:#001F55}
.vrg{height:14px;background:#E7F3FF}
.vrh{height:14px;background:#001F55}

.conchart
	{
	position:absolute;
	top:10px;
	left:798px;
	vertical-align:top;
	z-index:9;
	}


.winp{vertical-align:top}


#logo
	{position:relative;
	left:240px;
	text-align:left;
	margin:10px auto 0;
	}

#logo table
	{
	margin:0 auto 0;
	}

.mainheader
	{
	position:absolute;
	top:120px;
	width:575px;
	margin: 0 0 0 213px;
	vertical-align:top;
	z-index:3;
	}

.contentfp
	{
	margin: 0 0 0 213px;
	vertical-align:top;
	z-index:6;
	}

.h1{width:1px;background:#FFF}
.h3{width:3px;background:#FFF}
.h4{width:4px;background:#FFF}
.hg4{width:4px;background:#F5F5F5}
.h16{width:16px;background:#FFF}
.h21{width:21px;background:#FFF}
.h25{width:25px;background:#FFF}
.h35{width:35px;background:#FFF}
.h46{width:46px;background:#FFF}
.h60{width:60px;background:#FFF}

.h1bar{background:#9CF;height:10px}
.h2bar{background:#FAE;height:10px}
.h1text{color:#001F55;background:#E7F3FF;text-align:right;font:12px arial,sans-serif}
.h2text{color:#001F55;background:#FFEBFC;text-align:right;font:12px arial,sans-serif}
